/*
* Aquí se encuentran todos los estilos relacionados con el componente Mega Menu
*/

:root {
    --color-blue-dipromedic: #0f75bc; /* Obtenido dellogo de Grupo Dipromedic */
    --color-green-fixi: #47ad36; /* Obtenido de la cabeza de Fixi */
    --box-shadow-extra: 0 5px 50px 0 rgba(0, 0, 0, 0.15);
}

.megamenu {
    background-image: url(../img/megamenu-bg.webp);
    background-position: left top;
    background-repeat: no-repeat;

    backdrop-filter: blur(50px);

    background-color: #ffffff;
    border-radius: 0 0 5px 5px;
    box-shadow: var(--box-shadow-extra);
    padding: 20px;

    position: fixed;
    top: 90px;
    left: 50%;
    transform: translate(-50%);
    z-index: 101;
}

.megamenu__title {
    color: var(--color-green-fixi);
    font-weight: bolder;
    font-size: large;
}

.megamenu__link {
    font-weight: 600;
}

.megamenu__link:hover {
    color: var(--color-blue-dipromedic);
}